function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("-53","dbm");
x.t("ccfc","clck");
x.t("csq=","response");
x.t("description","rssi");
x.t("table","gsm");
x.t("related","commands");
x.t("required","preceding");
x.t("execute","command");
x.t("last","gsm");
x.t("strength","rssi");
x.t("response","(s)");
x.t("pin","asc0");
x.t("-109","-53");
x.t("0..7","rxqual");
x.t("rate","ber");
x.t("channel","bit");
x.t("detectable","ber");
x.t("detectable","note");
x.t("access","required");
x.t("command","csq=");
x.t("command","indicates");
x.t("command","finished");
x.t("command","csq");
x.t("mux1","mux2");
x.t("indicates","received");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("advised","wait");
x.t("entering","csq");
x.t("mux3","charge");
x.t("network","related");
x.t("network","access");
x.t("network","service");
x.t("recommended","sure");
x.t("sure","network");
x.t("8.6","csq");
x.t("test","command");
x.t("2..30","-109");
x.t("wait","entering");
x.t("05.08","section");
x.t("gsm","07.07");
x.t("gsm","05.08");
x.t("dbm","2..30");
x.t("dbm","greater");
x.t("dbm","less");
x.t("dbm","-51");
x.t("quality","network");
x.t("quality","8.6");
x.t("quality","csq");
x.t("ber","syntax");
x.t("ber","exec");
x.t("ber","reference");
x.t("ber","(num)");
x.t("preceding","command");
x.t("commands","8.6");
x.t("commands","ccwa");
x.t("error","rate");
x.t("supported","ber");
x.t("supported","rssi");
x.t("syntax","test");
x.t("signal","strength");
x.t("signal","quality");
x.t("exec","command");
x.t("section","8.2.4");
x.t("reference","(s)");
x.t("-111","dbm");
x.t("known","detectable");
x.t("-113","dbm");
x.t("greater","known");
x.t("8.2.4","known");
x.t("less","-111");
x.t("rssi","channel");
x.t("rssi","list");
x.t("rssi","ber");
x.t("rssi","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","csq");
x.t("received","signal");
x.t("bit","error");
x.t("values","table");
x.t("(num)","0..7");
x.t("(num)","-113");
x.t("note","using");
x.t("ccwa","ccfc");
x.t("users","advised");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","commands");
x.t("using","network");
x.t("csq","execute");
x.t("csq","response");
x.t("csq","list");
x.t("csq","recommended");
x.t("csq","signal");
x.t("csq","rssi");
x.t("rxqual","values");
x.t("clck","users");
x.t("-51","dbm");
}
